{
    "mpmApp": {
        "bukutelpon" : {
            "home": {
                "title": "Buku Telpon",
                "createLabel": "Buat Buku Telpon baru",
                "createOrEditLabel": "Buat atau edit Buku Telpon",
                "search": "Cari Tanda Terima"
            }
        }
    }
}
